[Analytics Plugin (Firebase)] How to update analytics SDK version (Android)?
firebase-analytics-plugin
Mobile icon
Forge component by Platform Maintenance
Application Type
Mobile
Service Studio Version
11.10.16 (Build 40208)
Platform Version
11.13.2 (Build 32392)

Hi,

I'm using Analytics Plugin on my app, and I'm having the following issue, upon publishing the app (Android) to the stores: 


I'm being told that I should use an updated SDK version of the analytics, that is compliant.

The question is: how can I address this issue?

Thank you.

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.